body {
	background: black;
	width: 100%;
	height: 100%;
}
.big_letter_background_contact {
	display: none;
	height: auto;
	font-family: "Roboto", sans-serif;
	color: #A0A0A0;
	font-size: 50em;
	padding-top: 0px;
	padding-right: auto;
	padding-left: auto;
	padding-bottom: auto;
	opacity: 0.2;
	position: absolute;
	-webkit-transform: rotateZ(25deg);
	    -ms-transform: rotate(25deg);
	        transform: rotateZ(25deg);
	z-index: 11;
	margin-top: -144px;
	margin-left: -145px;
	overflow: hidden;
}
/* ---------------------- Contact Content -----------------    */


.contact_container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	background-repeat: no-repeat;
	position: relative;
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
	float: right;
	width: 100%;
	/*	border: thin solid #FF0000;
*/	background-image: -webkit-linear-gradient(0deg, rgba(0,0,0,1.00) 41%, rgba(255,255,255,1.00) 41%, rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(0deg, rgba(0,0,0,1.00) 41%, rgba(255,255,255,1.00) 41%, rgba(255,255,255,1.00) 100%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(41%, rgba(0,0,0,1.00)), color-stop(41%, rgba(255,255,255,1.00)), to(rgba(255,255,255,1.00)));
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,1.00) 41%, rgba(255,255,255,1.00) 41%, rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(left, rgba(0,0,0,1.00) 41%, rgba(255,255,255,1.00) 41%, rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(90deg, rgba(0,0,0,1.00) 41%, rgba(255,255,255,1.00) 41%, rgba(255,255,255,1.00) 100%);
	padding-top: 50px;
	padding-bottom: 50px;
}
.contact_content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	background-repeat: no-repeat;
	width: 89%;
	height: auto;
	margin: auto;
	z-index: 10;
	position: relative;
	border: solid thin white;

}
.contact_content_box_01 {
	width: 1%;
	height: 100%;
	position: relative;
}
.contact_content_box_02 {
	width: 40%;
	height: auto;
	position: relative;
	border-style: solid;
	border-color: black;
	border-width: 1px 1px 0 1px;
	padding: 10px 10px 10px 6px;
	background-image: url( ../Pages/Contact_us/images/the_call.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right bottom;
}
.contact_content_box_03 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	width: 60%;
	height: auto;
	position: relative;
}


.contact_form_main_title {
	
	width: auto;
	height:100px;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
		
}


.contact_content_box_03_title {
	font-family: "Roboto", sans-serif;
	font-size: 2em;
	color: #fff;
	text-align: center;
	font-weight: 700;
	margin: auto;
	height: 70px;
	padding: 20px;
	width: 453px;
	position: relative;
	top: 10px;
}
.contact_content_box_03_title::before {
	width: 20px;
	height: 20px;
	content: '';
	top: 0px;
	left: 0px;
	position: absolute;
	border-color: #00BFF0;
	border-style: solid;
	border-width: 1px 0px 0px 1px;
}
.contact_content_box_03_title::after {
	width: 20px;
	height: 20px;
	content: '';
	bottom: 0px;
	right: 0px;
	position: absolute;
	border-color: #00BFF0;
	border-style: solid;
	border-width: 0px 1px 1px 0px;
}
.contact_content_form {
	border: solid thin black;
	width: 100%;
	height: 500px;
	float: left;
	overflow-x: hidden;

}
.contact_content_box_02::before {
	position: absolute;
	width: 50px;
	height: 50px;
	border-style: solid;
	border-color: #fff;
	content: ' ';
	border-width: 1px 0 0 1px;
	top: -19px;
	left: -57px;
}
.contact_content_box_02::after {
	width: 150px;
	height: 150px;
	background-image: url( ../Pages/Contact_us/images/eye_in_the_sky.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	content: ' ';
	background-position: right;
	bottom: 0px;
	right: 0px;
}
.contact_content_box_03::before {
	position: absolute;
	content: ' ';
	width: 50px;
	height: 50px;
	border-style: solid;
	border-color: #000;
	border-width: 0 1px 1px 0;
	right: -8px;
	bottom: -8px;
}
.contact_us_content_wrapper {
	position: absolute;
	width: 90%;
	height: auto;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
            transform: translate(-50%,-50%);
}
.contact_us_side_title {
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	color: #00BFF0;
	font-size: 2em;
	text-align: center;
	width: 100%;
	z-index: 100;
	padding: 10px;
	float: left;
}
.contact_us_side_txt_01 {
	font-family: "Lato", sans-serif;
	color: white;
	font-size: 1.5em;
	margin: 10px auto;
	float: left;
	padding: 10px;
}
.contact_us_side_contact_information {
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	color: #00BFF0;
	font-size: 2vw;
	width: 100%;
	float: left;
	text-align: center;
}
.contact_us_side_txt_02 {
	font-family: "Lato", sans-serif;
	color: white;
	font-size: 1.5em;
	float: left;
	padding: 10px;
	margin: 10px auto;
}
/* -------------- Page title contact   End ------------  */


.contact_form_subtitle {
	
	width: 100%;
	height: 100%;
	font-weight:  600;
	position: absolute;
	font-family: "Lato", sans-serif;
	font-size: 1.3em;
	padding-left: 20px;
	
	
}


/* -------- Contact Form Styling ------  */


.form-top {
	
	
}
.panel {
	background: black;
	width: 100%;
	border: none;
}
 @-moz-document url-prefix() {
 .form-control {
 height: auto;
 background: black;
 border-radius: 0px;
}
}
.panel-primary {
	background-color: #2c3e50;
	color: #fff;
}
.panel-primary>.panel-heading {
	color: #fff;
	font-size: 20px;
	background-color: #2c3e50;
	border-color: #2c3e50;
}
.btn-warning {
	background-color: transparent;
	border-color: #bdc3c7;
}
.container {
	width: 90%;
	height: 90%;
	margin: auto;
	border: thin solid black;
	height: auto;
	color: white;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;

}
.panel-body {
	background: black;
	margin: 10px;
}
.btn {
	background: white;
	color: black;
	width: 50%;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
	border: solid thin black;
	border-radius: none;
}
.btn:hover {
	background: black;
	border: solid thin white;
}

.btn:active {
	
	background: #00BFF0;
	
}

.btn:focus {
	
		background: #00BFF0;

}
.row {
	background: none;
	height: auto;
	width: 100%;
	margin: auto;
	
}

.row_freelancer {
	background: none;
	height: auto;
	width: 100%;
	margin: auto;
	display: flex;
	flex-direction: row;
	
}


/* ---------------  Succes Message ---------------  */


.succes_message {
	width: 90%;
	height: auto;
	background: black;
	margin: auto;
	position: relative;
}
.succes_message_wraper {
	background: black;
	background-image: url(../Pages/Contact_us/images/contact_back_hexagon.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top right;
	width: 90%;
	height: 300px;
	margin: auto;
	position: relative;
	-webkit-box-shadow: 0 0 16px -4px #FFFFFF;
	box-shadow: 0 0 16px -4px #FFFFFF;
	top: 55px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-flow: column;
	        flex-flow: column;
}
.succes_message_wraper::before {
	width: 250px;
	height: 250px;
	background-image: url(../Pages/Contact_us/images/poof_contact.png);
	background-size: contain;
	background-repeat: no-repeat;
	content: '';
	position: absolute;
	right: -100px;
	top: -100px;
}
.hero_message_yes {
	background-image: url(../Pages/Contact_us/images/hero_thumbs_up.png);
	width: 250px;
	height: 120%;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: -107px;
	top: -33px;
}
.contact_message_title {
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	width: 60%;
	margin: auto;
	height: 50%;
	text-align: center;
	padding: auto;
	position: relative;
}
.xs {
	margin: auto;
	width: 90%;
	padding: 5%;
	vertical-align: middle;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
}
.contact_message_txt {
	font-family: "Lato", sans-serif;
	font-weight: 200;
	font-size: 0.8em;
	padding: 20px;
	width: 80%;
	margin: auto;
	color: #00BFF0;
	height: 50%;
	position: relative;
	text-align: center;
}



/* ---------------  Error Message ---------------  */


.error_message {
	width: 90%;
	height: auto;
	background: black;
	margin: auto;
	position: relative;
}
.error_message_wraper {
	background: black;
	background-image: url(../Pages/Contact_us/images/contact_back_hexagon.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top right;
	width: 90%;
	height: 300px;
	margin: auto;
	position: relative;
	-webkit-box-shadow: 0 0 16px -4px #FFFFFF;
	box-shadow: 0 0 16px -4px #FFFFFF;
	top: 55px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-flow: column;
	        flex-flow: column;
}
.error_message_wraper::before {
	width: 250px;
	height: 250px;
	background-image: url(../Pages/Contact_us/images/ouch_contact.png);
	background-size: contain;
	background-repeat: no-repeat;
	content: '';
	position: absolute;
	right: -100px;
	top: -100px;
}
.hero_message_no {
	background-image: url(../Pages/Contact_us/images/hero_nono.png);
	width: 250px;
	height: 120%;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	left: -107px;
	top: -33px;
}
.contact_message_title_error {
	font-family: "Roboto", sans-serif;
	font-weight: 600;
	font-size: 3em;
	width: 60%;
	margin: auto;
	height: 50%;
	text-align: center;
	padding: auto;
	position: relative;
	color: #00BFF0;
}
.xl {
	margin: auto;
	width: 90%;
	padding: 5%;
	vertical-align: middle;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
}
.contact_message_txt_error {
	font-family: "Lato", sans-serif;
	font-weight: 200;
	font-size: 1.3em;
	padding: 20px;
	width: 80%;
	margin: auto;
	height: 50%;
	position: relative;
	text-align: center;
}

/* ------------    Media query Max 929px --------------  */



@media only screen and (max-width:929px ) {
.contact_container {
	background: black;
}
.contact_content_box_02 {
}
.contact_us_content_wrapper {
	height: auto;
}
.contact_content_box_02::before {
	display: none;
}
}

@media only screen and ( min-width:801px) and ( max-width:972px ) {
.contact_us_side_title {
	border: solid thin black;
	position: absolute;
	width: 70%;
	right: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	font-size: 1.6em;
	margin-top: -137px;
}
}

/* ------------    Media query Max 800px --------------  */




@media only screen and (max-width:800px ) {
.contact_container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	background-repeat: no-repeat;
	position: relative;
	-webkit-box-ordinal-group: 3;
	    -ms-flex-order: 2;
	        order: 2;
	float: right;
	width: 100%;
	/*	border: thin solid #FF0000;
*/	background: black;
}
.contact_content {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	background-repeat: no-repeat;
	width: 90%;
	height: 100%;
	margin: auto;
	z-index: 10;
	position: relative;
	background: black;
	border: solid thin white;
}
.contact_content_box_02 {
	width: 100%;
	height: 400px;
	border-color: white;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	position: relative;
}
.contact_content_box_03 {
	width: 100%;
}
.contact_us_side_title {
	font-size: 1.5em;
	text-align: left;
	color: #00BFF0;
}
.contact_us_side_txt_01 {
	font-size: 1.2em;
	padding: 20px;
}
.contact_us_side_txt_02 {
	font-size: 1.2em;
	padding: 20px;
}
.contact_us_side_contact_information {
	font-size: 1.5em;
	text-align: left;
	padding-left: 10px;
	color: #00BFF0;
}
.contact_us_content_wrapper {
	background: none;
	position: absolute;
	width: 96%;
	vertical-align: center;
	height: auto;
	bottom: 5px;
}
.contact_content_box_02::before {
	display: none;
}
.contact_message_title_error {
	font-size: 2em;
}
.contact_message_title {
	font-size: 1em;
}
.contact_message_txt_error {
	font-size: 1em;
}
.contact_message_txt {
	font-size: 0.6em;
}
}




/* ------------    Media query Max 800px --------------  */



@media only screen and (max-width:800px ) {
	
	.contact_content {
		
		padding-top: 10px;
		
		
	}
.contact_content_box_01 {
		
	width: 100%;
	height:auto;
			
	}
	
	.contact_content_box_02 {
	width: 100%;
	height: 250px;
	background-image: url( ../Pages/Contact_us/images/the_call.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right bottom;
	position: relative;
	top: 0px;
	margin-top: 0px;
}
	
	.contact_us_side_title {
		
		
	}
	
	.contact_us_side_txt_01 {
		
		margin-bottom: 20px;
		
	}
	
	.contact_us_content_wrapper {
	
		position: absolute;
		width: 70%;
		height: auto;
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		    -ms-transform: translate(-50%, -50%);
		        transform: translate(-50%, -50%);
		
	
}
	
	
	
}


/* ------------    Media query Max 600px --------------  */



@media only screen and (max-width:600px ) {
.hero_message_yes {
	height: 100%;
	width: 250px;
	margin-top: 39px;
}
.hero_message_no {
	height: 100%;
	width: 200px;
	margin-top: 32px;
}
.contact_message_txt_error {
	font-size: 1em;
	padding: none;
}
.contact_message_title {
	padding: 5px;
	font-size: 0.7em;
}
.contact_message_title_error {
	padding: 5px;
	font-size: 3em;
}
.error_message_wraper::before {
	width: 200px;
	height: 200px;
	right: -90px;
	top: -90px;
}
.succes_message_wraper::before {
	width: 200px;
	height: 200px;
	right: -100px;
	top: -100px;
}
	
	.contact_content_box_03_title {
	width: 90%;
	font-size: 2em;
}
	
}

/* ------------    Media query Max 450px --------------  */




@media only screen and (max-width:450px ) {

.hero_message_yes {
	width: 172px;
	margin-left: 32px;
}
.contact_message_txt {
	margin-right: 0px;
}
.contact_message_title {
	margin-right: 0px;
	width: 70%;
}
.hero_message_no {
	width: 172px;
	margin-left: 32px;
}
.contact_message_txt_error {
	margin-right: 0px;
}
.contact_message_title_error {
	margin-right: 0px;
	width: 70%;
}
.error_message_wraper::before {
	width: 150px;
	height: 150px;
	right: -50px;
	top: -50px;
}
.succes_message_wraper::before {
	width: 150px;
	height: 150px;
	right: -68px;
	top: -77px;
}


.contact_form_main_title {
	
	width: auto;
	height: 100px;
	position: relative;

	
}


.contact_content_box_03_title {
	font-family: "Roboto", sans-serif;
	font-size: 1.8em;
	color: #fff;
	text-align: center;
	font-weight: 700;
	margin: auto;
	height: auto;
	width: 80%;
	position: relative;
	top: 10px;
}
	
	
		
.contact_us_side_title {
	margin-left: -37px;
	margin-top: -24px;
	}
	
.contact_us_side_txt_01 {
		
		margin-bottom: 20px;
		margin-left: -37px;	
	margin-bottom: 50px;

		
	}
	
	
	
}


@media only screen and (max-width:400px ) {





/*   ========== Contact Us ==========  */	
	
	
 .contact_container {
	 

	 
}
	
 .contact_content_box_02 {
	 
display: none;

 
}
	
 .contact_content {
	 
	 
}
	
 .contact_content_form {
	 
	 position: relative;
	 
}
	
 .contact_us_content_wrapper {
	 
 padding: 5px;
	 
}



}














